function FileData_Pairs(x)
{
x.t("serves","configure");
x.t("modes","case");
x.t("coding","led");
x.t("placed","front");
x.t("parameter","description");
x.t("growing","power");
x.t("19.6.1","status");
x.t("indicated","status");
x.t("hardware","related");
x.t("drive","status");
x.t("applicability","different");
x.t("intended","control");
x.t("description","mode");
x.t("sufficient","current");
x.t("installed","application");
x.t("cfun","details");
x.t("related","commands");
x.t("(d)","sync");
x.t("required","note");
x.t("components","draw");
x.t("current","short");
x.t("current","consumption");
x.t("current","gsm");
x.t("current","drain");
x.t("last","siemens");
x.t("interface","applicability");
x.t("mode","mode");
x.t("mode","response");
x.t("mode","product");
x.t("mode","indicates");
x.t("mode","enables");
x.t("mode","write");
x.t("mode","sync");
x.t("mode","factory");
x.t("mode","depending");
x.t("mode","read");
x.t("mode","applicable");
x.t("mode","(num)");
x.t("mode","note");
x.t("mode","additionally");
x.t("mode","drives");
x.t("led","placed");
x.t("led","installed");
x.t("led","mode");
x.t("led","found");
x.t("led","signalization");
x.t("led","connected");
x.t("led","described");
x.t("led","patterns");
x.t("supply","sufficient");
x.t("provided","[2]");
x.t("please","cfun");
x.t("pin","hardware");
x.t("pin","drive");
x.t("pin","indicate");
x.t("pin","ssync");
x.t("pin","power");
x.t("pin","authentication");
x.t("pin","application");
x.t("pin","asc0");
x.t("pin","19.6");
x.t("pin","[2]");
x.t("pin","setting");
x.t("response","(s)");
x.t("siemens","parameter");
x.t("product","dependent");
x.t("default","tc65");
x.t("details","modes");
x.t("details","led");
x.t("details","sleep");
x.t("engine","required");
x.t("command","serves");
x.t("command","intended");
x.t("command","ssync");
x.t("command","ssync=");
x.t("designed","sync");
x.t("mux1","mux2");
x.t("trans\u00admit","burst");
x.t("indicates","current");
x.t("status","indicated");
x.t("status","led");
x.t("status","pin");
x.t("found","[3]");
x.t("list","supported");
x.t("mux2","mux3");
x.t("short","allows");
x.t("mux3","charge");
x.t("during","trans\u00admit");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("according","specifications");
x.t("network","registration");
x.t("test","command");
x.t("operation","mode");
x.t("stored","non-volatile");
x.t("enables","sync");
x.t("enables","different");
x.t("dependent","tc65");
x.t("consumption","during");
x.t("consumption","concern");
x.t("consumption","transmit");
x.t("further","details");
x.t("non-volatile","(d)");
x.t("indicate","growing");
x.t("allows","application");
x.t("write","command");
x.t("gsm","engine");
x.t("specifications","provided");
x.t("signalization","sleep");
x.t("selected","led");
x.t("commands","19.6");
x.t("supported","mode");
x.t("[3]","syntax");
x.t("syntax","test");
x.t("select","either");
x.t("concern","ensure");
x.t("sync","mode");
x.t("sync","pin");
x.t("control","status");
x.t("front","panel");
x.t("processing","signal");
x.t("signal","generated");
x.t("signal","platform");
x.t("signal","causes");
x.t("design","incoming");
x.t("drain","thus");
x.t("different","led");
x.t("different","types");
x.t("may","select");
x.t("whether","application");
x.t("ssync","mode");
x.t("ssync","response");
x.t("ssync","command");
x.t("ssync","list");
x.t("ssync","configure");
x.t("types","mode");
x.t("section","19.6.1");
x.t("sleep","mode");
x.t("connected","pin");
x.t("reference","(s)");
x.t("registration","please");
x.t("thus","supply");
x.t("accommodate","current");
x.t("ensure","application");
x.t("less","current");
x.t("factory","default");
x.t("power","consumption");
x.t("depending","status");
x.t("depending","whether");
x.t("usb","mux1");
x.t("charge","last");
x.t("generated","sync");
x.t("panel","therefore");
x.t("(s)","pin");
x.t("(s)","ssync");
x.t("(s)","reference");
x.t("read","command");
x.t("capable","processing");
x.t("authentication","network");
x.t("applicable","further");
x.t("applicable","selected");
x.t("ssync=","mode");
x.t("ssync=","response");
x.t("platform","design");
x.t("configure","sync");
x.t("module","may");
x.t("module","case");
x.t("draw","less");
x.t("application","interface");
x.t("application","designed");
x.t("application","according");
x.t("application","accommodate");
x.t("application","capable");
x.t("case","tc65");
x.t("(num)","operation");
x.t("described","section");
x.t("transmit","burst");
x.t("note","mode");
x.t("asc0","asc1");
x.t("burst","led");
x.t("burst","signal");
x.t("asc1","usb");
x.t("incoming","signal");
x.t("causes","components");
x.t("either","mode");
x.t("19.6","ssync");
x.t("[2]","coding");
x.t("[2]","further");
x.t("setting","stored");
x.t("additionally","enables");
x.t("terminal","mode");
x.t("terminal","ssync");
x.t("therefore","sync");
x.t("drives","status");
x.t("patterns","led");
}
